local dot = {
    name = "teleportingEsoterically/KONAMI",
    depth = -8500,
    texture = "objects/aletris/esoterica/2dupstairs00",
    placements = {
        {
            name = "normal?",
            data = {
                Dialog = "waiting for something to happen?",
            },
        },
    },
}
return dot

--Hi~! the dash code is DL,DR,DL,R,D,UR,UR,DL,R